<!doctype html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=11" >
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Transitionners</title>
	<link href="app.css" rel="stylesheet"></head>
	<body>

<div id="appFull">

	<canvas id="gameCanvas"></canvas>

	<div id="GUI">
		<div id="GUI-bg"></div>
		<div id="sidePanel" class="collapsed">
			<div id="sidePanel-content-container">
				<div class="sidePanel-content inventory">
					<div class="sidePanel-content-title">Inventaire</div>
					<div id="inventory-menu">
						<!-- Selector -->
						<div id="filter-by-category"></div>
					</div>
					<div id="inventory-content">
						<div class="panel slot slot-small panel-small storage-item" data-item-type="Graines" data-item="" data-number=""></div>
						<div class="panel slot slot-small panel-small storage-item" data-item-type="Graines" data-item="" data-number=""></div>
						<div class="panel slot slot-small panel-small storage-item" data-item-type="Graines" data-item="" data-number=""></div>
						<div class="panel slot slot-small panel-small storage-item" data-item-type="Graines" data-item="" data-number=""></div>
						<div class="panel slot slot-small panel-small storage-item" data-item-type="Graines" data-item="" data-number=""></div>
						<div class="panel slot slot-small panel-small storage-item" data-item-type="Graines" data-item="" data-number=""></div>
					</div>
				</div>
				<div class="sidePanel-content shop"></div>
			</div>
			<div id="sidePanel-selecters">
				<div class="sidePanel-selecter inventory circle-btn" data-tab="inventory"></div>
				<div class="sidePanel-selecter shop circle-btn" data-tab="shop"></div>
			</div>
		</div>
		
		<div id="inventory-hands">
			<div id="deplacement-slot" class="inventory-slot">
				<div class="panel slot slot-small" slot-id="1"></div>
			</div>
			<div id="tool-slot" class="inventory-slot">
				<div class="panel slot slot-small" slot-id="1"></div>
				<div class="hands-item-selector">
					<div class="panel slot slot-small" slot-id="2"></div>
					<div class="panel slot slot-small" slot-id="3"></div>
					<div class="panel slot slot-small" slot-id="4"></div>
				</div>
			</div>
			<div id="plant-slot" class="inventory-slot">
				<div class="slot panel slot-small" slot-id="1"></div>
				<div class="hands-item-selector">
					<div class="panel slot slot-small" slot-id="2"></div>
					<div class="panel slot slot-small" slot-id="3"></div>
					<div class="panel slot slot-small" slot-id="4"></div>
				</div>
			</div>
			<div id="structure-slot" class="inventory-slot">
				<div class="slot panel slot-small" slot-id="1"></div>
				<div class="hands-item-selector">
					<div class="panel slot slot-small" slot-id="2"></div>
					<div class="panel slot slot-small" slot-id="3"></div>
					<div class="panel slot slot-small" slot-id="4"></div>
				</div>
			</div>
		</div>


		<div class="modal panel hidden" id="item-modal"><div class="modal-content">
			<div class="circle-btn small btn-close modal-close"></div>
			<div class="item-header">
				<div class="panel slot item-icon-slot"><img class="item-icon"/></div>
				<div class="item-base-info">
					<h2 class="item-name"></h2>
					<div class="item-quantity">Qté : <label></label></div>
				</div>
			</div>
			<div class="item-details plant">
				<h2 class="plant-name"><label></label></h2>
				<div class="plant-seeding-season">Semis : <label></label></div>
				<div class="plant-harvest-season">Récolte : <label></label></div>
				<div class="plant-repiquage-step">Étape de repiquaque : <label></label></div>
				<div class="plant-description">Description : <label></label></div>
			</div>
			<div class="item-details tool">
				<div class="tool-description">Description : <label></label></div>
			</div>
			<div class="item-details structure">
				<div class="structure-size">Taille : <label></label></div>
				<div class="structure-description">Description : <label></label></div>
			</div>
			<div class="modal-buttons">
				<div class="btn panel move-item-btn"><div class="text-content">Prendre</div></div>
			</div>
		</div></div>
	</div>

	<div><div id="fps"></div></div>
</div>

<script type="text/javascript">
	// entry of scripts is in game/core/controllers/app.js
</script>

	<script type="text/javascript" src="./all.js"></script></body>
</html>